# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = librest-docs
pkgbase = librest
pkgver = 0.9.0-1.0
pkgdesc = Library for accessing RESTful web services (documentation)
url = https://gitlab.gnome.org/GNOME/librest
builddate = 1646829349
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2529060
arch = i486
license = LGPL2.1
makedepend = gobject-introspection
makedepend = git
makedepend = meson
makedepend = gi-docgen
makedepend = vala
